# Yac::info

(PECL yac >= 1.0.0)

Yac::info — Status of cache

### Description

public Yac::info ( void ) : array

Get status of cache system

### Parameters

This function has no parameters.

### Return Values

Return an array, consistent with: "memory_size", "slots_memory_size", "values_memory_size", "segment_size", "segment_num", "miss", "hits", "fails", "kicks", "recycles", "slots_size", "slots_used"